Jump to content


  • Content count

  • Joined

  • Last visited

Community Reputation

1 Neutral

About 1374917A2DA48DE1E040000A2A666149

  • Rank
    Is Client 6.3 Compatible With Retrospect 6.1?
  1. Is Client 6.3 Compatible With Retrospect 6.1?

    Thanks for your reply Tim. I've already tried a few different backup configs, including the one you suggested, and have had no success. Thank goodness for Lion Restore! I've given up trying it my way and have resorted to installing Retrospect 9 on the iMac. I just use remote management so I still have control over the backups. Oh well. Lesson learned. Thanks again for your help.
  2. Hello. I need some help with Retrospect 6.1. My parents recently bought a new iMac running 10.7.2 Lion. From what I've read on the Lion compatibility page, it requires client version 6.3. The system that I'm using as a host is a Power Mac G4 running 10.4.11 and Retrospect 6.1.230. My question is, can I install the 6.3 client on the Lion iMac and backup from it using Retrospect 6.1? I already have Retrospect 8. Unfortunately, Retrospect 8 has different requirements for the engine, console and clients. I'm OK with the clients, but both the engine and console would require me to upgrade to at least 10.5.7; and, the console also requires me to upgrade to an Intel Mac. I'm using my current host system to backup other Macs and would like to keep from changing things around so that my parents new iMac is the host system. Can I use my Retrospect 6.1 with a 6.3 Client? Any help will be appreciated. Thanks.